=== debian/control ===
Source: jolicloud-webapp-dailymail
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dailymail
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.dailymail.co.uk
Description: Jolicloud web application for Daily Mail
 The Daily Mail web site running in a simple Jolicloud window.
